<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="2.0.131.0" md5="57a851b675cbe16b05c4461b8afc55c7"><BuildInfo>
    <Property name="Created">2008-09-09 17:11:17.365000</Property>
    <Property name="TargetName">AdobePremierePro4ProtectedAll</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="AdobeCode">{0AEC3900-1F89-4649-9D10-B0469D5F6A0B}</Property>
    <Property name="ProductName">Adobe Premiere Pro CS4 Third Party Content</Property>
    <Property name="ProductVersion">4</Property>
  </InstallerProperties><Languages>
    <Language>de_DE</Language>
    <Language>en_US</Language>
    <Language>en_GB</Language>
    <Language>es_ES</Language>
    <Language>fr_CA</Language>
    <Language>fr_FR</Language>
    <Language>it_IT</Language>
    <Language>ja_JP</Language>
    <Language>ko_KR</Language>
    <Language>es_MX</Language>
    <Language>pt_BR</Language>
    <Language>nl_NL</Language>
    <Language>zh_TW</Language>
    <Language>sv_SE</Language>
    <Language>cs_CZ</Language>
    <Language>pl_PL</Language>
    <Language>ru_RU</Language>
    <Language>tr_TR</Language>
  </Languages><Satisfies>
    <ProductInfo>
		<Family>DVA</Family>
		<ProductName>Adobe Premiere Pro CS4 Third Party Content</ProductName>
	<ProductVersion>4</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="de_DE">4</Value>
      <Value lang="en_US">4</Value>
      <Value lang="en_GB">4</Value>
      <Value lang="es_ES">4</Value>
      <Value lang="fr_CA">4</Value>
      <Value lang="fr_FR">4</Value>
      <Value lang="it_IT">4</Value>
      <Value lang="ja_JP">4</Value>
      <Value lang="ko_KR">4</Value>
      <Value lang="es_MX">4</Value>
      <Value lang="pt_BR">4</Value>
      <Value lang="nl_NL">4</Value>
      <Value lang="zh_TW">4</Value>
      <Value lang="sv_SE">4</Value>
      <Value lang="cs_CZ">4</Value>
      <Value lang="pl_PL">4</Value>
      <Value lang="ru_RU">4</Value>
      <Value lang="tr_TR">4</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="de_DE">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="en_US">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="en_GB">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="es_ES">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="fr_CA">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="fr_FR">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="it_IT">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="ja_JP">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="ko_KR">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="es_MX">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="pt_BR">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="nl_NL">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="zh_TW">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="sv_SE">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="cs_CZ">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="pl_PL">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="ru_RU">Adobe Premiere Pro CS4 Third Party Content</Value>
      <Value lang="tr_TR">Adobe Premiere Pro CS4 Third Party Content</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>